<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>訪問拒絕</value>
  </data>
  <data name="AdminMenuBannedIPAddressesLabel" xml:space="preserve">
    <value>封IP</value>
  </data>
  <data name="AdminMenuContentManagerLink" xml:space="preserve">
    <value>內容管理</value>
  </data>
  <data name="AdminMenuFeatureModulesLink" xml:space="preserve">
    <value>特色模塊</value>
  </data>
  <data name="AdminMenuFileManagerLink" xml:space="preserve">
    <value>文件管理</value>
  </data>
  <data name="AdminMenuHeading" xml:space="preserve">
    <value>歡迎您來到管理頁面</value>
  </data>
  <data name="AdminMenuLink" xml:space="preserve">
    <value>管理菜單</value>
  </data>
  <data name="AdminMenuNewsletterAdminLabel" xml:space="preserve">
    <value>時事通訊管理</value>
  </data>
  <data name="AdminMenuPageTreeLink" xml:space="preserve">
    <value>添加/編輯頁面</value>
  </data>
  <data name="AdminMenuRoleAdminLink" xml:space="preserve">
    <value>角色管理</value>
  </data>
  <data name="AdminMenuServerCurrentGMTTimeLabel" xml:space="preserve">
    <value>格林威治時間</value>
  </data>
  <data name="AdminMenuServerInfoLabel" xml:space="preserve">
    <value>系統信息</value>
  </data>
  <data name="AdminMenuServerLocalTimeLabel" xml:space="preserve">
    <value>服務器本地時間</value>
  </data>
  <data name="AdminMenuServerLogLabel" xml:space="preserve">
    <value>系統日誌</value>
  </data>
  <data name="AdminMenuServerPrefferedGMTOffsetLabel" xml:space="preserve">
    <value>喜歡的GMT Offset Web.config設置:</value>
  </data>
  <data name="AdminMenuServerTimeZoneLabel" xml:space="preserve">
    <value>服務器時區</value>
  </data>
  <data name="AdminMenuServerUtcOffsetLabel" xml:space="preserve">
    <value>服務器GMT偏移:</value>
  </data>
  <data name="AdminMenuSiteSettingsLink" xml:space="preserve">
    <value>站點設置</value>
  </data>
  <data name="AdminMenuUrlManagerLink" xml:space="preserve">
    <value>網址管理</value>
  </data>
  <data name="AdminMenuVersionLabel" xml:space="preserve">
    <value>版本</value>
  </data>
  <data name="AdminMenuWebPartAdminLink" xml:space="preserve">
    <value>Web Part安裝</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>允許匿名回复?</value>
  </data>
  <data name="AlphaPagerChars" xml:space="preserve">
    <value>ABCDEFGHIJKLMNOPQRSTUVWXYZ</value>
  </data>
  <data name="ApplicationStartEventMessage" xml:space="preserve">
    <value>程序已開始運行</value>
  </data>
  <data name="BannedIPAddressDeleteConfirmMessage" xml:space="preserve">
    <value>是否從封殺列表中刪除此IP地址？</value>
  </data>
  <data name="BannedIPAddressesAddNewButton" xml:space="preserve">
    <value>封殺一個新的IP</value>
  </data>
  <data name="BannedIPAddressesGridCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="BannedIPAddressesGridDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="BannedIPAddressesGridEditButton" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="BannedIPAddressesGridUpdateButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="BannedIPAddressesHeading" xml:space="preserve">
    <value>封殺的IP地址列表</value>
  </data>
  <data name="BannedIPAddressLabel" xml:space="preserve">
    <value>封殺的IP</value>
  </data>
  <data name="BannedIPAddressReasonLabel" xml:space="preserve">
    <value>原因</value>
  </data>
  <data name="BannedIPAddressUTCLabel" xml:space="preserve">
    <value>UTC時間戳</value>
  </data>
  <data name="CalendarUseFillerOnEmptyDays" xml:space="preserve">
    <value>便簽為空的日期:</value>
  </data>
  <data name="CancelUploadAltText" xml:space="preserve">
    <value>取消上傳</value>
  </data>
  <data name="ChangePasswordButton" xml:space="preserve">
    <value>更改密碼</value>
  </data>
  <data name="ChangePasswordCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="ChangePasswordConfirmNewPasswordLabel" xml:space="preserve">
    <value>確認新密碼</value>
  </data>
  <data name="ChangePasswordConfirmPasswordRequiredMessage" xml:space="preserve">
    <value>驗證密碼不能為空</value>
  </data>
  <data name="ChangePasswordCurrentPasswordIncorrectWarning" xml:space="preserve">
    <value>密碼不正確</value>
  </data>
  <data name="ChangePasswordCurrentPasswordLabel" xml:space="preserve">
    <value>原密碼</value>
  </data>
  <data name="ChangePasswordCurrentPasswordRequiredWarning" xml:space="preserve">
    <value>密碼不能為空</value>
  </data>
  <data name="ChangePasswordFailureText" xml:space="preserve">
    <value>抱歉,您的密碼沒有被更改</value>
  </data>
  <data name="ChangePasswordLabel" xml:space="preserve">
    <value>更改密碼</value>
  </data>
  <data name="ChangePasswordLink" xml:space="preserve">
    <value>更改密碼</value>
  </data>
  <data name="ChangePasswordMinimumLengthWarning" xml:space="preserve">
    <value>新密碼最小長度是</value>
  </data>
  <data name="ChangePasswordMinNonAlphanumericCharsWarning" xml:space="preserve">
    <value>新密碼最小的非數字字符是:</value>
  </data>
  <data name="ChangePasswordMustMatchConfirmMessage" xml:space="preserve">
    <value>密碼不匹配</value>
  </data>
  <data name="ChangePasswordNewMatchesOldWarning" xml:space="preserve">
    <value>新密碼不能與原密碼相同</value>
  </data>
  <data name="ChangePasswordNewPasswordLabel" xml:space="preserve">
    <value>新密碼</value>
  </data>
  <data name="ChangePasswordNewPasswordRequired" xml:space="preserve">
    <value>新密碼不能為空</value>
  </data>
  <data name="ChangePasswordPasswordRegexFailureMessage" xml:space="preserve">
    <value>密碼不夠強壯</value>
  </data>
  <data name="ChangePasswordSuccessText" xml:space="preserve">
    <value>您的密碼已經更新</value>
  </data>
  <data name="CheckProgressText" xml:space="preserve">
    <value>檢查上傳過程</value>
  </data>
  <data name="ChooseContentAddToMyPageLink" xml:space="preserve">
    <value>添加到我的頁面</value>
  </data>
  <data name="ContentListPageSize" xml:space="preserve">
    <value>內容列表的頁大小</value>
  </data>
  <data name="ContentManagerAuthorColumnHeader" xml:space="preserve">
    <value>作者</value>
  </data>
  <data name="ContentManagerBackToListLink" xml:space="preserve">
    <value>回到內容列表</value>
  </data>
  <data name="ContentManagerCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="ContentManagerCenterColumnLabel" xml:space="preserve">
    <value>中間</value>
  </data>
  <data name="ContentManagerColumnColumnHeader" xml:space="preserve">
    <value>列</value>
  </data>
  <data name="ContentManagerContentTitleColumnHeader" xml:space="preserve">
    <value>題目</value>
  </data>
  <data name="ContentManagerCreateNewContentButton" xml:space="preserve">
    <value>建立新內容</value>
  </data>
  <data name="ContentManagerDeleteContentWarning" xml:space="preserve">
    <value>確認從內容系統中刪除此項?</value>
  </data>
  <data name="ContentManagerFeatureTypeColumnHeader" xml:space="preserve">
    <value>類型</value>
  </data>
  <data name="ContentManagerLeftColumnLabel" xml:space="preserve">
    <value>左</value>
  </data>
  <data name="ContentManagerNotPublishedAltText" xml:space="preserve">
    <value>在本頁上發佈內容</value>
  </data>
  <data name="ContentManagerOrderColumnHeader" xml:space="preserve">
    <value>次序</value>
  </data>
  <data name="ContentManagerPageColumnHeader" xml:space="preserve">
    <value>頁面</value>
  </data>
  <data name="ContentManagerPreviewContentLabel" xml:space="preserve">
    <value>預覽</value>
  </data>
  <data name="ContentManagerPublishBeginDateColumnHeader" xml:space="preserve">
    <value>開始發布</value>
  </data>
  <data name="ContentManagerPublishContentLabel" xml:space="preserve">
    <value>發布者</value>
  </data>
  <data name="ContentManagerPublishContentLink" xml:space="preserve">
    <value>發布</value>
  </data>
  <data name="ContentManagerPublishDeleteLabel" xml:space="preserve">
    <value>發布/刪除...</value>
  </data>
  <data name="ContentManagerPublishedAltText" xml:space="preserve">
    <value>編輯本頁的發布</value>
  </data>
  <data name="ContentManagerPublishedColumnHeader" xml:space="preserve">
    <value>已經發布</value>
  </data>
  <data name="ContentManagerPublishEndDateColumnHeader" xml:space="preserve">
    <value>發布完成</value>
  </data>
  <data name="ContentManagerPublishingContentLink" xml:space="preserve">
    <value>發布中</value>
  </data>
  <data name="ContentManagerRightColumnLabel" xml:space="preserve">
    <value>右</value>
  </data>
  <data name="ContentManagerUpdateButton" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="ContentManagerViewEditContentLabel" xml:space="preserve">
    <value>查看/編輯</value>
  </data>
  <data name="ContentManagerViewEditLabel" xml:space="preserve">
    <value>查看/編輯...</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>有人評論時通知我</value>
  </data>
  <data name="CouldNotReadLogException" xml:space="preserve">
    <value>不能讀取log文件.文件可能鎖定中,請稍後重試</value>
  </data>
  <data name="CutePagerBackToFirstClause" xml:space="preserve">
    <value>導航到第一頁</value>
  </data>
  <data name="CutePagerBackToPageClause" xml:space="preserve">
    <value>回到頁面</value>
  </data>
  <data name="CutePagerGoToLastClause" xml:space="preserve">
    <value>導航到最後一頁</value>
  </data>
  <data name="CutePagerNavigateToPageText" xml:space="preserve">
    <value>導航到頁</value>
  </data>
  <data name="CutePagerNextToPageClause" xml:space="preserve">
    <value>下一頁</value>
  </data>
  <data name="CutePagerOfClause" xml:space="preserve">
    <value>of</value>
  </data>
  <data name="CutePagerPageClause" xml:space="preserve">
    <value>頁</value>
  </data>
  <data name="DeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="DuplicateEmailMessage" xml:space="preserve">
    <value>郵件地址已經被使用</value>
  </data>
  <data name="DuplicateUserNameMessage" xml:space="preserve">
    <value>用戶名已經存在</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>編輯訪問拒絕</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>內容:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Html內容</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="EnterEmailLabel" xml:space="preserve">
    <value>請輸入你的郵件地址:</value>
  </data>
  <data name="EnterUserNameLabel" xml:space="preserve">
    <value>請輸入你的用戶名:</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>建立新目錄:</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>確認要刪除選中的文件?</value>
  </data>
  <data name="FileManagerDisabledMessage" xml:space="preserve">
    <value>抱歉,此功能被禁用</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>文件名</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>確認刪除選中的文件夾和文件?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>到上一層</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>已經修改</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>創建新文件夾</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>對象</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>重命名</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>到達根目錄</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>大小KB)</value>
  </data>
  <data name="FileManagerUploadButton" xml:space="preserve">
    <value>上傳</value>
  </data>
  <data name="FileManagerUploadLabel" xml:space="preserve">
    <value>上傳文件(可以同時上傳四個文件)</value>
  </data>
  <data name="ForgotPasswordLabel" xml:space="preserve">
    <value>忘記密碼?</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>添加新的網址映射</value>
  </data>
  <data name="FriendlyUrlCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="FriendlyUrlDeleteConfirmWarning" xml:space="preserve">
    <value>確認刪除此網址?</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="FriendlyUrlDuplicateWarning" xml:space="preserve">
    <value>抱歉,此網址映射已被使用</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="FriendlyUrlExpertEntryLabel" xml:space="preserve">
    <value>或是使用簡介</value>
  </data>
  <data name="FriendlyUrlHelp" xml:space="preserve">
    <value>在Windows服務器上，如果你的友好網址不以.aspx結尾,你必須建立一個同名文件夾並在其中添加一個空的txt文件並以Default.aspx命名.</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>友好網址和實際網址都必須輸入</value>
  </data>
  <data name="FriendlyUrlInvalidFriendlyUrlMessage" xml:space="preserve">
    <value>必須輸入一個友好網址</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>友好網址</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value>映射到</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>閱讀網址</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="FriendlyUrlSelectFromDropdownLabel" xml:space="preserve">
    <value>從下拉列表中選擇頁</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>訪問友好網址</value>
  </data>
  <data name="FriendlyUrlWouldMaskPhysicalPageWarning" xml:space="preserve">
    <value>由於可能掩蓋一個已存在的頁面所以不能創建當前網址</value>
  </data>
  <data name="HelloLabel" xml:space="preserve">
    <value>你好</value>
  </data>
  <data name="HelpEditCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="HelpEditLink" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="HelpEditSaveButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="HelpNoHelpAvailable" xml:space="preserve">
    <value>抱歉,此項的幫助不可用</value>
  </data>
  <data name="HelpNoHelpAvailableAdminUser" xml:space="preserve">
    <value>此項暫時沒有幫助文件,如果你創建了幫助文件,可以貢獻給大家,聯繫郵件joe_audette@yahoo.com</value>
  </data>
  <data name="HomePageLink" xml:space="preserve">
    <value>首頁</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>添加項目</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>開始日期:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>必須輸入一個有效的開始日期</value>
  </data>
  <data name="HtmlContentFeatureName" xml:space="preserve">
    <value>Html內容</value>
  </data>
  <data name="HtmlDeleteContentWarning" xml:space="preserve">
    <value>確認刪除此內容?</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>編輯器高度</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>結束日期:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>必須輸入有效的結束日期</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>摘錄:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>更多鏈接:</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>更多鏈接在新窗口中打開?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>...更多</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>使用多個項目?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>顯示日期?</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>題目:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>使用摘錄?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>使用更多鏈接?</value>
  </data>
  <data name="iboxCloseWindow" xml:space="preserve">
    <value>關閉</value>
  </data>
  <data name="iboxLoading" xml:space="preserve">
    <value>加載...</value>
  </data>
  <data name="LargeTextLabel" xml:space="preserve">
    <value>大文本</value>
  </data>
  <data name="LetterInfoAllowAnonFeedbackLabel" xml:space="preserve">
    <value>允許匿名回复?:</value>
  </data>
  <data name="LetterInfoAllowUserFeedbackLabel" xml:space="preserve">
    <value>允許用戶回复?:</value>
  </data>
  <data name="LetterInfoAvailableToRolesLabel" xml:space="preserve">
    <value>可以訂閱的用戶:</value>
  </data>
  <data name="LetterInfoDescriptionLabel" xml:space="preserve">
    <value>描述:</value>
  </data>
  <data name="LetterInfoEnabledLabel" xml:space="preserve">
    <value>允許?:</value>
  </data>
  <data name="LetterInfoEnableSendLogLabel" xml:space="preserve">
    <value>允許發送日誌?:</value>
  </data>
  <data name="LetterInfoEnableViewAsWebPageLabel" xml:space="preserve">
    <value>允許作為網頁訪問?:</value>
  </data>
  <data name="LetterInfoFromAddressLabel" xml:space="preserve">
    <value>郵件的地址:</value>
  </data>
  <data name="LetterInfoFromNameLabel" xml:space="preserve">
    <value>郵件中的姓名:</value>
  </data>
  <data name="LetterInfoLastModifiedLabel" xml:space="preserve">
    <value>最後修改:</value>
  </data>
  <data name="LetterInfoReplyToAddressLabel" xml:space="preserve">
    <value>收件地址:</value>
  </data>
  <data name="LetterInfoRolesThatCanApproveLabel" xml:space="preserve">
    <value>可以批准發送的角色:</value>
  </data>
  <data name="LetterInfoRolesThatCanEditLabel" xml:space="preserve">
    <value>可以編輯/創作的角色:</value>
  </data>
  <data name="LetterInfoRolesThatCanSendLabel" xml:space="preserve">
    <value>可以發送的角色:</value>
  </data>
  <data name="LetterInfoSendModeLabel" xml:space="preserve">
    <value>發送模式:</value>
  </data>
  <data name="LetterInfoTitleLabel" xml:space="preserve">
    <value>標題:</value>
  </data>
  <data name="LoginAccountLockedMessage" xml:space="preserve">
    <value>抱歉.帳號已經被鎖定</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>登錄</value>
  </data>
  <data name="LoginUnconfirmedEmailMessage" xml:space="preserve">
    <value>此帳戶還沒有被驗證,在你驗證郵件地址之前不能登錄,如果沒有收到郵件,請與管理員聯繫</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>登出</value>
  </data>
  <data name="MailboxLink" xml:space="preserve">
    <value>站點辦公室</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>添加用戶到本角色</value>
  </data>
  <data name="ManageUsersAddUserLabel" xml:space="preserve">
    <value>添加用戶</value>
  </data>
  <data name="ManageUsersApprovedForForumsLabel" xml:space="preserve">
    <value>批准的（論壇）</value>
  </data>
  <data name="ManageUsersConfirmEmailButton" xml:space="preserve">
    <value>認可此郵件有效</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>確認密碼:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>創建用戶</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>創建日期:</value>
  </data>
  <data name="ManageUsersDefaultSecurityAnswer" xml:space="preserve">
    <value>藍色</value>
  </data>
  <data name="ManageUsersDefaultSecurityQuestion" xml:space="preserve">
    <value>什麼是藍色?</value>
  </data>
  <data name="ManageUsersDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="ManageUsersDeleteUserWarning" xml:space="preserve">
    <value>確認刪除此用戶?</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>在用戶列表中顯示:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>Email地址:</value>
  </data>
  <data name="ManageUsersLoginNameLabel" xml:space="preserve">
    <value>用戶ID:</value>
  </data>
  <data name="ManageUsersOpenIDURILabel" xml:space="preserve">
    <value>開放ID URI:</value>
  </data>
  <data name="ManageUsersPageTitle" xml:space="preserve">
    <value>管理用戶</value>
  </data>
  <data name="ManageUsersPasswordLabel" xml:space="preserve">
    <value>密碼:</value>
  </data>
  <data name="ManageUsersProfileApprovedLabel" xml:space="preserve">
    <value>通過的資料:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>從此角色中刪除用戶</value>
  </data>
  <data name="ManageUsersRemoveRoleWarning" xml:space="preserve">
    <value>確認從此角色中刪除用戶?</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>保存用戶的改動</value>
  </data>
  <data name="ManageUsersTitleLabel" xml:space="preserve">
    <value>管理用戶:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>發文總數:</value>
  </data>
  <data name="ManageUsersTrustedLabel" xml:space="preserve">
    <value>信任的:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>更新用戶</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value>用戶的Guid:</value>
  </data>
  <data name="ManageUsersUserIsInAllRolesMessage" xml:space="preserve">
    <value>用戶存在於所有的角色中</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>全名:</value>
  </data>
  <data name="ManageUsersWindowsLiveIDLabel" xml:space="preserve">
    <value>Windows Live ID:</value>
  </data>
  <data name="MediumTextLabel" xml:space="preserve">
    <value>中等文本</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value>添加新用戶</value>
  </data>
  <data name="MemberListAllUsersLink" xml:space="preserve">
    <value>全部</value>
  </data>
  <data name="MemberListDateCreatedLabel" xml:space="preserve">
    <value>加入</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>成員列表</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>頁:</value>
  </data>
  <data name="MemberListSearchButton" xml:space="preserve">
    <value>查找</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>顯示全部</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>成員列表</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>用戶名</value>
  </data>
  <data name="MemberListUserTotalPostsLabel" xml:space="preserve">
    <value>發帖總數</value>
  </data>
  <data name="MemberListUserWebSiteLabel" xml:space="preserve">
    <value>網站</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>查看資料</value>
  </data>
  <data name="ModuleAdminEditLink" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="ModuleAdminSettingsLink" xml:space="preserve">
    <value>設置</value>
  </data>
  <data name="ModuleDefinitionDefaultCacheRegexWarning" xml:space="preserve">
    <value>默認緩存數在0- 99999999之間</value>
  </data>
  <data name="ModuleDefinitionDefaultCacheRequiredMessage" xml:space="preserve">
    <value>需要輸入默認緩存數,0代表不使用</value>
  </data>
  <data name="ModuleDefinitionDeleteSettingWarning" xml:space="preserve">
    <value>要刪除此設置?</value>
  </data>
  <data name="ModuleDefinitionsAddSettingButton" xml:space="preserve">
    <value>添加新設置</value>
  </data>
  <data name="ModuleDefinitionsAddSettingHeader" xml:space="preserve">
    <value>添加新設置</value>
  </data>
  <data name="ModuleDefinitionsBackLink" xml:space="preserve">
    <value>回到特色模塊列表</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="ModuleDefinitionsConfigureLink" xml:space="preserve">
    <value>配置設置</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>必須輸入相對路徑到特色模塊</value>
  </data>
  <data name="ModuleDefinitionsDefaultCacheDurationLabel" xml:space="preserve">
    <value>默認緩存(秒):</value>
  </data>
  <data name="ModuleDefinitionsDefaultControlSource" xml:space="preserve">
    <value>Modules/SomeModule.ascx</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>新的定義</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="ModuleDefinitionsDeleteInstancesBeforeModuleDefinitionMessage" xml:space="preserve">
    <value>此特色模塊已經被使用,必須在使用的頁面中先刪除使用項</value>
  </data>
  <data name="ModuleDefinitionsDeleteWarning" xml:space="preserve">
    <value>確認刪除此特色模塊?</value>
  </data>
  <data name="ModuleDefinitionsDesktopSourceLabel" xml:space="preserve">
    <value>控件源:</value>
  </data>
  <data name="ModuleDefinitionsEditButton" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="ModuleDefinitionSettingsBackLink" xml:space="preserve">
    <value>回到特色模塊定義頁面</value>
  </data>
  <data name="ModuleDefinitionSettingsCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="ModuleDefinitionSettingsDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="ModuleDefinitionSettingsEditButton" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="ModuleDefinitionSettingsUpdateButton" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="ModuleDefinitionsFeatureGuidLabel" xml:space="preserve">
    <value>特色模塊Guid:</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>必須輸入一個特殊模塊名稱</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>從特色模塊列表中去掉:</value>
  </data>
  <data name="ModuleDefinitionsModuleDefinitionLabel" xml:space="preserve">
    <value>特色模塊定義</value>
  </data>
  <data name="ModuleDefinitionSortRegexWarning" xml:space="preserve">
    <value>排序序號必須是從0-999之間的序號</value>
  </data>
  <data name="ModuleDefinitionSortRequiredMessage" xml:space="preserve">
    <value>必須輸入排序序號，且應在0-999之間</value>
  </data>
  <data name="ModuleDefinitionsResourceFileLabel" xml:space="preserve">
    <value>資源文件:</value>
  </data>
  <data name="ModuleDefinitionsResourceKeyLabel" xml:space="preserve">
    <value>特色模塊名稱資源密匙:</value>
  </data>
  <data name="ModuleDefinitionsSettingControlTypeLabel" xml:space="preserve">
    <value>控件類型</value>
  </data>
  <data name="ModuleDefinitionsSettingNameLabel" xml:space="preserve">
    <value>設置密碼(不為空),在資源文件中使用相同的密匙</value>
  </data>
  <data name="ModuleDefinitionsSettingRegexExpressionLabel" xml:space="preserve">
    <value>正則表達式</value>
  </data>
  <data name="ModuleDefinitionsSettingsLabel" xml:space="preserve">
    <value>特色模塊設置</value>
  </data>
  <data name="ModuleDefinitionsSettingValueLabel" xml:space="preserve">
    <value>設定的值</value>
  </data>
  <data name="ModuleDefinitionsSortOrderLabel" xml:space="preserve">
    <value>排序序號:</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>添加新的特色模塊</value>
  </data>
  <data name="ModuleEditSettings" xml:space="preserve">
    <value>編輯設置</value>
  </data>
  <data name="ModuleSettingsAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>允許多項在“我的頁面”</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="ModuleSettingsAvailableForMyPageLabel" xml:space="preserve">
    <value>對“我的頁面”有效?:</value>
  </data>
  <data name="ModuleSettingsCacheRegexWarning" xml:space="preserve">
    <value>緩存時間必須在0到99999999之間</value>
  </data>
  <data name="ModuleSettingsCacheRequiredMessage" xml:space="preserve">
    <value>需要設置緩存時間,0代表不使用緩存</value>
  </data>
  <data name="ModuleSettingsCacheTimeLabel" xml:space="preserve">
    <value>緩存時間(秒):</value>
  </data>
  <data name="ModuleSettingsDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="ModuleSettingsDeleteConfirm" xml:space="preserve">
    <value>確認從所有頁面中刪除內容?</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>可以編輯內容的角色:</value>
  </data>
  <data name="ModuleSettingsEditUserIDLabel" xml:space="preserve">
    <value>UserID:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>可以編輯內容的用戶:</value>
  </data>
  <data name="ModuleSettingsFeatureNameLabel" xml:space="preserve">
    <value>特色模塊:</value>
  </data>
  <data name="ModuleSettingsIconLabel" xml:space="preserve">
    <value>圖標:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>特色模塊實例標題:</value>
  </data>
  <data name="ModuleSettingsNoIconLabel" xml:space="preserve">
    <value>沒有</value>
  </data>
  <data name="ModuleSettingsPageTitle" xml:space="preserve">
    <value>內容設置</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>特色模塊實例設置</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>顯示標題?:</value>
  </data>
  <data name="mojoUserCatalogPartTitle" xml:space="preserve">
    <value>有效內容</value>
  </data>
  <data name="MyPageAddContentLabel" xml:space="preserve">
    <value>添加內容</value>
  </data>
  <data name="MyPageAnonymousMessage" xml:space="preserve">
    <value>當你登錄後，可以自定義此頁面</value>
  </data>
  <data name="MyPageCancelNewPageButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="MyPageCancelRenamePageButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="MyPageCenterLabel" xml:space="preserve">
    <value>中間</value>
  </data>
  <data name="MyPageChangeNameText" xml:space="preserve">
    <value>更改姓名</value>
  </data>
  <data name="MyPageDefaultUserPageName" xml:space="preserve">
    <value>歡迎</value>
  </data>
  <data name="MyPageDeleteWarning" xml:space="preserve">
    <value>確認刪除此內容?</value>
  </data>
  <data name="MyPageLeftSideLabel" xml:space="preserve">
    <value>左邊</value>
  </data>
  <data name="MyPageLink" xml:space="preserve">
    <value>我的頁面</value>
  </data>
  <data name="MyPageMoveLeftText" xml:space="preserve">
    <value>移動到左邊</value>
  </data>
  <data name="MyPageMoveRightText" xml:space="preserve">
    <value>移動到右邊</value>
  </data>
  <data name="MyPageNewPageButton" xml:space="preserve">
    <value>添加頁面</value>
  </data>
  <data name="MyPageRemoveText" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="MyPageRenamePageButton" xml:space="preserve">
    <value>更改姓名</value>
  </data>
  <data name="MyPageRightSideLabel" xml:space="preserve">
    <value>右邊</value>
  </data>
  <data name="MyPageToggleScopeLabel" xml:space="preserve">
    <value>鏈接範圍</value>
  </data>
  <data name="NewsLetterAddNewLink" xml:space="preserve">
    <value>添加新的時事通訊</value>
  </data>
  <data name="NewsLetterTitleLabel" xml:space="preserve">
    <value>時事通訊標題</value>
  </data>
  <data name="NormalTextLabel" xml:space="preserve">
    <value>正常文本</value>
  </data>
  <data name="OnlineMemberListProfileLinkPrefix" xml:space="preserve">
    <value>查看資料</value>
  </data>
  <data name="OnlineMembersLabel" xml:space="preserve">
    <value>在線成員</value>
  </data>
  <data name="OpenIDAdditionalInfoNeededMessage" xml:space="preserve">
    <value>你的OpenID帳戶可以通過驗證,但註冊時還需要一些附加信息</value>
  </data>
  <data name="OpenIDExamplePrefix" xml:space="preserve">
    <value>示例:</value>
  </data>
  <data name="OpenIDExampleUrl" xml:space="preserve">
    <value>http://your.name.myopenid.com</value>
  </data>
  <data name="OpenIDLabel" xml:space="preserve">
    <value>Open ID:</value>
  </data>
  <data name="OpenIDLoginButton" xml:space="preserve">
    <value>用Open ID帳號登錄</value>
  </data>
  <data name="OpenIDLoginCanceledMessage" xml:space="preserve">
    <value>登錄取消</value>
  </data>
  <data name="OpenIDLoginFailedMessage" xml:space="preserve">
    <value>登錄失敗</value>
  </data>
  <data name="OpenIDMustRegisterBeforeLoginMesage" xml:space="preserve">
    <value>登錄前必須註冊.點擊</value>
  </data>
  <data name="OpenIDRegisterButton" xml:space="preserve">
    <value>用你的Open ID帳號註冊</value>
  </data>
  <data name="OpenIDRegisterUserEmailExistsMessage" xml:space="preserve">
    <value>一個使用此郵件的站點用戶已經存在，如果你要關聯OpenID帳號，可以先登錄，然後更新你的資料文件</value>
  </data>
  <data name="OpenIDRegistrationCanceledMessage" xml:space="preserve">
    <value>註冊取消</value>
  </data>
  <data name="OpenIDRegistrationFailedMessage" xml:space="preserve">
    <value>註冊失敗</value>
  </data>
  <data name="OpenIDRegistrationHeading" xml:space="preserve">
    <value>使用你的Open ID帳號在本站註冊</value>
  </data>
  <data name="OpenIDRegistrationLink" xml:space="preserve">
    <value>點擊這裡用你的OpenID帳號註冊</value>
  </data>
  <data name="OpenIDUpdateButton" xml:space="preserve">
    <value>更新你的OpenID</value>
  </data>
  <data name="OpenIDUpdateCancelledMessage" xml:space="preserve">
    <value>更新取消</value>
  </data>
  <data name="OpenIDUpdateFailedMessage" xml:space="preserve">
    <value>更新失敗</value>
  </data>
  <data name="PageChangeFrequencyAlways" xml:space="preserve">
    <value>Always</value>
  </data>
  <data name="PageChangeFrequencyDaily" xml:space="preserve">
    <value>每天</value>
  </data>
  <data name="PageChangeFrequencyHourly" xml:space="preserve">
    <value>每小時</value>
  </data>
  <data name="PageChangeFrequencyMonthly" xml:space="preserve">
    <value>每月</value>
  </data>
  <data name="PageChangeFrequencyNever" xml:space="preserve">
    <value>從不</value>
  </data>
  <data name="PageChangeFrequencyWeekly" xml:space="preserve">
    <value>每週</value>
  </data>
  <data name="PageChangeFrequencyYearly" xml:space="preserve">
    <value>每年</value>
  </data>
  <data name="PageContentEditText" xml:space="preserve">
    <value>添加/刪除/排列本頁的內容</value>
  </data>
  <data name="PageDeleteConfirmMessage" xml:space="preserve">
    <value>確認刪除此頁?</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>添加內容:</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>能訪問此頁面的角色:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>刪除此項</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>把選擇的模塊下移</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>編輯此項</value>
  </data>
  <data name="PageLayoutContentLabel" xml:space="preserve">
    <value>頁面內容:</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>把選中的模塊移到左框中</value>
  </data>
  <data name="PageLayoutContentPaneLabel" xml:space="preserve">
    <value>中間</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>把選中的模塊移到右框中</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>把選中的模塊上移</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>在本頁中可以創建頁面的角色:</value>
  </data>
  <data name="PageLayoutDefaultNewModuleName" xml:space="preserve">
    <value>新內容標題</value>
  </data>
  <data name="PageLayoutDefaultSkinLabel" xml:space="preserve">
    <value>站點默認</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>可以編輯此頁的角色:</value>
  </data>
  <data name="PageLayoutEditSettingsLink" xml:space="preserve">
    <value>編輯此頁設置</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>隱藏主菜單?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>刪除此項</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>下移選中的模塊</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>編輯此項</value>
  </data>
  <data name="PageLayoutLeftPaneLabel" xml:space="preserve">
    <value>左邊</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>把選中的模塊移動中間</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>把選中模塊上移</value>
  </data>
  <data name="PageLayoutLocationLabel" xml:space="preserve">
    <value>位置:</value>
  </data>
  <data name="PageLayoutMetaAdditionalLabel" xml:space="preserve">
    <value>頁面附加的Meta標籤:</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>頁面描述:</value>
  </data>
  <data name="PageLayoutMetaEncodingLabel" xml:space="preserve">
    <value>頁面編碼:</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>頁面關鍵字:</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>標題:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>特色</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>新頁面</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>在新窗口打開?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>組織內容:</value>
  </data>
  <data name="PageLayoutPageLayoutLabel" xml:space="preserve">
    <value>頁面內容:</value>
  </data>
  <data name="PageLayoutPageSettingsLabel" xml:space="preserve">
    <value>頁面設置:</value>
  </data>
  <data name="PageLayoutParentPageLabel" xml:space="preserve">
    <value>父頁面:</value>
  </data>
  <data name="PageLayoutRemoveContentWarning" xml:space="preserve">
    <value>確認從頁面中刪除此內容?</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>需要SSL?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>刪除此項</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>把選中的模塊下移</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>編輯此項</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>把選中的模塊移動中間</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>右邊</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>把選中的模塊上移</value>
  </data>
  <data name="PageLayoutShowBreadcrumbsLabel" xml:space="preserve">
    <value>顯示導航路徑?:</value>
  </data>
  <data name="PageLayoutShowChildBreadcrumbsLabel" xml:space="preserve">
    <value>顯示子頁面的導航路徑?:</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>顯示子頁面索引?:</value>
  </data>
  <data name="PageLayoutUrlLabel" xml:space="preserve">
    <value>網址:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>使用網址?:</value>
  </data>
  <data name="PagePropertiesEditText" xml:space="preserve">
    <value>編輯本頁設置</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>添加新頁面</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>刪除選中的頁</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>把選中頁下移</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>編輯頁面內容.</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>編輯頁面設置</value>
  </data>
  <data name="PageSettingsAllowBrowserCacheLabel" xml:space="preserve">
    <value>允許瀏覽器緩存?:</value>
  </data>
  <data name="PageSettingsChangeFrequencyLabel" xml:space="preserve">
    <value>改動頻率:</value>
  </data>
  <data name="PageSettingsCreateNewPageButton" xml:space="preserve">
    <value>創建新頁面</value>
  </data>
  <data name="PageSettingsCreateNewPageLabel" xml:space="preserve">
    <value>創建新頁面</value>
  </data>
  <data name="PageSettingsDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="PageSettingsDeleteWarning" xml:space="preserve">
    <value>確認刪除此頁?</value>
  </data>
  <data name="PageSettingsEditContentLink" xml:space="preserve">
    <value>編輯當前頁內容</value>
  </data>
  <data name="PageSettingsHideSearchEngineOptimization" xml:space="preserve">
    <value>隱藏搜索引擎設置</value>
  </data>
  <data name="PageSettingsIconLabel" xml:space="preserve">
    <value>菜單圖標:</value>
  </data>
  <data name="PageSettingsIncludeInMenuLabel" xml:space="preserve">
    <value>出現在菜單中?:</value>
  </data>
  <data name="PageSettingsLabel" xml:space="preserve">
    <value>頁面設置:</value>
  </data>
  <data name="PageSettingsMetaSettingsLabel" xml:space="preserve">
    <value>Meta設置---默認為空</value>
  </data>
  <data name="PageSettingsNewPageTitle" xml:space="preserve">
    <value>新頁面</value>
  </data>
  <data name="PageSettingsPageNameLabel" xml:space="preserve">
    <value>頁面名稱:</value>
  </data>
  <data name="PageSettingsPageTitleOverrideLabel" xml:space="preserve">
    <value>頁面標題:</value>
  </data>
  <data name="PageSettingsPhysicalUrlWarning" xml:space="preserve">
    <value>警告:網址連接到了一個已經存在的頁面上.請確認您的操作</value>
  </data>
  <data name="PageSettingsPriorityLabel" xml:space="preserve">
    <value>優先:</value>
  </data>
  <data name="PageSettingsRootLabel" xml:space="preserve">
    <value>根</value>
  </data>
  <data name="PageSettingsSaveButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="PageSettingsSearchEngineOptimizationSettingsLabel" xml:space="preserve">
    <value>搜索引擎優化設置</value>
  </data>
  <data name="PageSettingsShowSearchEngineOptimization" xml:space="preserve">
    <value>顯示搜索引擎設置</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>頁面:</value>
  </data>
  <data name="PagesNoSelectionWarning" xml:space="preserve">
    <value>沒有頁面被選擇,必須選擇一個</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>把所選頁上移</value>
  </data>
  <data name="PageUrlInUseErrorMessage" xml:space="preserve">
    <value>網址已經被使用,不能為不同的頁使用相同的網址,不然多個菜單將映射到同一個頁面上</value>
  </data>
  <data name="PageViewPageLink" xml:space="preserve">
    <value>訪問此頁</value>
  </data>
  <data name="PasswordQuestionLabel" xml:space="preserve">
    <value>請輸入你的密碼問題:</value>
  </data>
  <data name="PasswordRecoveryAnswerRequired" xml:space="preserve">
    <value>必須輸入安全問題的答案</value>
  </data>
  <data name="PasswordRecoveryGeneralFailureText" xml:space="preserve">
    <value>不能訪問你的信息,請重試</value>
  </data>
  <data name="PasswordRecoveryMailFailureMessage" xml:space="preserve">
    <value>抱歉,由於服務器不能發送消息你的密碼沒有發送成功,請稍後重試,如果問題依舊,請與管理員聯繫</value>
  </data>
  <data name="PasswordRecoveryNextButton" xml:space="preserve">
    <value>下一步</value>
  </data>
  <data name="PasswordRecoveryQuestionFailureText" xml:space="preserve">
    <value>答案不正確.</value>
  </data>
  <data name="PasswordRecoverySuccessMessage" xml:space="preserve">
    <value>密碼已經發送到你的電子郵箱中.</value>
  </data>
  <data name="PasswordRecoveryUserNameFailureText" xml:space="preserve">
    <value>用戶名不存在.</value>
  </data>
  <data name="PasswordRecoveryUserNameRequiredWarning" xml:space="preserve">
    <value>必須輸入用戶名.</value>
  </data>
  <data name="PrinterFriendlyLink" xml:space="preserve">
    <value>打印視圖</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>我的資料</value>
  </data>
  <data name="RefreshAltText" xml:space="preserve">
    <value>刷新</value>
  </data>
  <data name="RefreshLogViewerLink" xml:space="preserve">
    <value>刷新</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>創建帳號</value>
  </data>
  <data name="RegisterCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="RegisterComparePasswordWarning" xml:space="preserve">
    <value>驗證密碼必須與密碼匹配.</value>
  </data>
  <data name="RegisterCompleteMessage" xml:space="preserve">
    <value>你的帳戶已經創建.</value>
  </data>
  <data name="RegisterConfirmMessage" xml:space="preserve">
    <value>註冊已確認,請單擊登錄按鈕登錄</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>確認密碼:</value>
  </data>
  <data name="RegisterConfirmPasswordRequiredMessage" xml:space="preserve">
    <value>確認密碼不能為空.</value>
  </data>
  <data name="RegisterContinueButton" xml:space="preserve">
    <value>繼續</value>
  </data>
  <data name="RegisterDuplicateEmailMessage" xml:space="preserve">
    <value>抱歉.郵件地址已經被使用</value>
  </data>
  <data name="RegisterDuplicateUserNameMessage" xml:space="preserve">
    <value>User ID已經被佔用</value>
  </data>
  <data name="RegisterEmailLabel" xml:space="preserve">
    <value>郵件地址:</value>
  </data>
  <data name="RegisterEmailRegexMessage" xml:space="preserve">
    <value>必須使用一個有效的郵件地址.</value>
  </data>
  <data name="RegisterEmailRequiredMessage" xml:space="preserve">
    <value>郵件地址不能為空.</value>
  </data>
  <data name="RegisterInvalidAnswerErrorMessage" xml:space="preserve">
    <value>請出入一個不同的答案r.</value>
  </data>
  <data name="RegisterInvalidQuestionErrorMessage" xml:space="preserve">
    <value>請輸入一個不同的安全問題.</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>創建一個新帳號</value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>註冊</value>
  </data>
  <data name="RegisterLoginNameLabel" xml:space="preserve">
    <value>用戶ID:</value>
  </data>
  <data name="RegisterLoginNameRequiredMessage" xml:space="preserve">
    <value>用戶ID不能為空.</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>姓名:</value>
  </data>
  <data name="RegisterNameRequiredMessage" xml:space="preserve">
    <value>姓名不能為空.</value>
  </data>
  <data name="RegisterPasswordLabel" xml:space="preserve">
    <value>密碼:</value>
  </data>
  <data name="RegisterPasswordMinLengthWarning" xml:space="preserve">
    <value>密碼最小長度</value>
  </data>
  <data name="RegisterPasswordMinNonAlphaCharsWarning" xml:space="preserve">
    <value>最少的非字母數據數</value>
  </data>
  <data name="RegisterPasswordRegexWarning" xml:space="preserve">
    <value>請增加密碼的強度.</value>
  </data>
  <data name="RegisterPasswordRequiredMessage" xml:space="preserve">
    <value>密碼不能為空.</value>
  </data>
  <data name="RegisterSecurityAnswer" xml:space="preserve">
    <value>安全問題:</value>
  </data>
  <data name="RegisterSecurityAnswerRequiredMessage" xml:space="preserve">
    <value>必須為安全問題提供答案.</value>
  </data>
  <data name="RegisterSecurityQuestion" xml:space="preserve">
    <value>安全問題:</value>
  </data>
  <data name="RegisterSecurityQuestionRequiredMessage" xml:space="preserve">
    <value>必須提供安全問題.</value>
  </data>
  <data name="RegistrationRequiresEmailConfirmationMessage" xml:space="preserve">
    <value>本站需要郵件確認註冊,一封電子郵件已經發送到你的註冊郵箱中,請單擊郵件中的鏈接確認註冊,確認後,您將可以登錄</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>返回首頁面</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>抱歉,角色名已經被使用</value>
  </data>
  <data name="RoleManagerAllUsersInRole" xml:space="preserve">
    <value>此角色包含所有用戶</value>
  </data>
  <data name="RoleManagerCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>添加新角色</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>所有用戶</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>應用</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>訪問/編輯成員</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>刪除此項</value>
  </data>
  <data name="RolesDeleteWarning" xml:space="preserve">
    <value>確認刪除此角色?</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>編輯此項</value>
  </data>
  <data name="RolesRemoveUserWarning" xml:space="preserve">
    <value>確認從角色中刪除此用戶?</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>查詢</value>
  </data>
  <data name="SearchInputWatermark" xml:space="preserve">
    <value>輸入關鍵字</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>查詢</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>查詢索引已經建立,請等待幾分鐘後再查詢</value>
  </data>
  <data name="SearchResultsForLabel" xml:space="preserve">
    <value>為</value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>顯示結果</value>
  </data>
  <data name="SearchResultsOfLabel" xml:space="preserve">
    <value>of</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>秒</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>添加用戶到角色</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>建立新用戶並添加到角色</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>完成</value>
  </data>
  <data name="SecurityRolesTitle" xml:space="preserve">
    <value>角色成員人數</value>
  </data>
  <data name="ServerLogClearLogButton" xml:space="preserve">
    <value>清除日誌</value>
  </data>
  <data name="SignInEmailLabel" xml:space="preserve">
    <value>電子郵件:</value>
  </data>
  <data name="SignInLabel" xml:space="preserve">
    <value>登錄</value>
  </data>
  <data name="SignInLinkText" xml:space="preserve">
    <value>登錄</value>
  </data>
  <data name="SignInPasswordLabel" xml:space="preserve">
    <value>密碼:</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>註冊</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>找回密碼</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>記住登錄</value>
  </data>
  <data name="SimpleMatchCaptchaControlInstructions" xml:space="preserve">
    <value>解決問題通過驗證</value>
  </data>
  <data name="SiteMapLink" xml:space="preserve">
    <value>站點地圖</value>
  </data>
  <data name="SiteOfficeNewEmailAccount" xml:space="preserve">
    <value>新郵件帳號</value>
  </data>
  <data name="SiteOfficeTitle" xml:space="preserve">
    <value>Site Office</value>
  </data>
  <data name="SiteSearchHeading" xml:space="preserve">
    <value>站點查找</value>
  </data>
  <data name="SiteSettingsAddFolderMappingButton" xml:space="preserve">
    <value>添加文件夾映射</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>添加主機名</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>允許隱藏主菜單?:</value>
  </data>
  <data name="SiteSettingsAllowOpenIDAuthenticationLabel" xml:space="preserve">
    <value>允許Open ID認證?:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>允許為頁面設置皮膚?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordResetLabel" xml:space="preserve">
    <value>允許密碼重設?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordRetrievalLabel" xml:space="preserve">
    <value>允許找回密碼l?:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>允許新用戶註冊?:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>允許用戶選擇皮膚?:</value>
  </data>
  <data name="SiteSettingsAllowUsersToChangeNameLabel" xml:space="preserve">
    <value>允許用戶更改姓名?:</value>
  </data>
  <data name="SiteSettingsAllowWindowsLiveAuthLabel" xml:space="preserve">
    <value>允許Windows Live認證?:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="SiteSettingsAutoCreateLdapUserOnFirstLoginLabel" xml:space="preserve">
    <value>首次登錄時自動天津愛LDAP用戶?:</value>
  </data>
  <data name="SiteSettingsCaptchaProviderLabel" xml:space="preserve">
    <value>Anti-SPAM標題:</value>
  </data>
  <data name="SiteSettingsClearTextPasswordLabel" xml:space="preserve">
    <value>明文存儲</value>
  </data>
  <data name="SiteSettingsDefaultFriendlyUrlPatternLabel" xml:space="preserve">
    <value>默認的友好地址模式(linux下可用):</value>
  </data>
  <data name="SiteSettingsDeleteFolderMappingWarning" xml:space="preserve">
    <value>要刪除文件夾映射麼?</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>刪除主機</value>
  </data>
  <data name="SiteSettingsDeleteSiteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="SiteSettingsDeleteWarning" xml:space="preserve">
    <value>確定要刪除此站點及其內容麼?操作不可恢復</value>
  </data>
  <data name="SiteSettingsDuplicateHostsWarning" xml:space="preserve">
    <value>主機名必須唯一</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>編輯主機</value>
  </data>
  <data name="SiteSettingsEditorProviderLabel" xml:space="preserve">
    <value>默認的文本編輯器</value>
  </data>
  <data name="SiteSettingsEditorSkinLabel" xml:space="preserve">
    <value>文本編輯器的皮膚:</value>
  </data>
  <data name="SiteSettingsEnableMyPageFeatureLabel" xml:space="preserve">
    <value>允許使用“我的頁面0026quot;?:</value>
  </data>
  <data name="SiteSettingsEncryptedPasswordLabel" xml:space="preserve">
    <value>在數據庫中加密</value>
  </data>
  <data name="SiteSettingsEncryptPasswordsLabel" xml:space="preserve">
    <value>加密密碼?:</value>
  </data>
  <data name="SiteSettingsExistingFolderMappingsLabel" xml:space="preserve">
    <value>當前文件夾映射到站點</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>當前主機名</value>
  </data>
  <data name="SiteSettingsFeaturesAllowedLabel" xml:space="preserve">
    <value>本站的特色模塊</value>
  </data>
  <data name="SiteSettingsFolderMappingLabel" xml:space="preserve">
    <value>映射到本站的文件夾</value>
  </data>
  <data name="SiteSettingsFolderNameAlreadyInUseWarning" xml:space="preserve">
    <value>文件夾名被使用.</value>
  </data>
  <data name="SiteSettingsFolderNameBlankWarning" xml:space="preserve">
    <value>必須輸入一個文件夾名</value>
  </data>
  <data name="SiteSettingsFolderNameInvalidCharsWarning" xml:space="preserve">
    <value>只有文字和數字可以做文件夾名</value>
  </data>
  <data name="SiteSettingsFolderNameNotAllowedWarning" xml:space="preserve">
    <value>抱歉,文件名與系統文件名衝突</value>
  </data>
  <data name="SiteSettingsHashedPasswordLabel" xml:space="preserve">
    <value>用哈希算法存儲在數據庫中/不能恢復</value>
  </data>
  <data name="SiteSettingsHideLdapsSettings" xml:space="preserve">
    <value>隱藏LDAP設置</value>
  </data>
  <data name="SiteSettingsHideMetaSettings" xml:space="preserve">
    <value>隱藏Meta設置</value>
  </data>
  <data name="SiteSettingsHideUserSecurity" xml:space="preserve">
    <value>隱藏用戶安全設置</value>
  </data>
  <data name="SiteSettingsHostDeleteWarning" xml:space="preserve">
    <value>確認刪除此主機映射?</value>
  </data>
  <data name="SiteSettingsHostNameMappingLabel" xml:space="preserve">
    <value>映射到本站的主機名</value>
  </data>
  <data name="SiteSettingsHostNameRequiredMessage" xml:space="preserve">
    <value>必須輸入一個主機名</value>
  </data>
  <data name="SiteSettingsIndexNotUpdatedMessage" xml:space="preserve">
    <value>查詢索引的更新不能被啟動</value>
  </data>
  <data name="SiteSettingsIndexUpdatedMessage" xml:space="preserve">
    <value>搜索索引升級開始，可能需要花費幾分鐘，具體取決於你的網站內容</value>
  </data>
  <data name="SiteSettingsLdapAdminEmail" xml:space="preserve">
    <value>網站管理員的電子郵件:</value>
  </data>
  <data name="SiteSettingsLDAPAdminUserNotFound" xml:space="preserve">
    <value>不能綁定到LDAP設置或者不能綁定到LDAP目錄，請確保LDAP服務器可以被訪問並編輯你的用戶資料確保用戶名密碼正確</value>
  </data>
  <data name="SiteSettingsLdapBindDN" xml:space="preserve">
    <value>輸入新人DN來綁定:</value>
  </data>
  <data name="SiteSettingsLDAPBindError" xml:space="preserve">
    <value>不能綁定到LDAP設置，請檢查設置並保證LDAP用戶密碼正確，除非把本站綁定到LDAP服務器，否則不能使用LDAP,不然下次登錄將被拒絕</value>
  </data>
  <data name="SiteSettingsLdapBindPWD" xml:space="preserve">
    <value>輸入信任密碼來綁定:</value>
  </data>
  <data name="SiteSettingsLdapDomain" xml:space="preserve">
    <value>LDAP域:</value>
  </data>
  <data name="SiteSettingsLdapPort" xml:space="preserve">
    <value>輸入LDAP服務器的端口號:</value>
  </data>
  <data name="SiteSettingsLdapRootDN" xml:space="preserve">
    <value>輸入根DN用於用戶驗證:</value>
  </data>
  <data name="SiteSettingsLdapServer" xml:space="preserve">
    <value>輸入LDAP服務器的主機名:</value>
  </data>
  <data name="SiteSettingsLdapSettingsLabel" xml:space="preserve">
    <value>LDAP設置</value>
  </data>
  <data name="SiteSettingsLdapTestPassword" xml:space="preserve">
    <value>你的LDAP用戶密碼.(用於測試,不存儲):</value>
  </data>
  <data name="SiteSettingsLdapUserDNKey" xml:space="preserve">
    <value>LDAP User DN Key:</value>
  </data>
  <data name="SiteSettingsMaxInvalidPasswordAttemptsLabel" xml:space="preserve">
    <value>錯誤密碼的最多嘗試次數:</value>
  </data>
  <data name="SiteSettingsMetaSettingsLabel" xml:space="preserve">
    <value>Meta設置</value>
  </data>
  <data name="SiteSettingsMinimumPasswordLengthLabel" xml:space="preserve">
    <value>密碼的最小長度:</value>
  </data>
  <data name="SiteSettingsMinRequiredNonAlphaNumericCharactersLabel" xml:space="preserve">
    <value>需要的最少的非字母數字字符數:</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>新站點</value>
  </data>
  <data name="SiteSettingsNoFolderNames" xml:space="preserve">
    <value>沒有文件夾名映射到此站點</value>
  </data>
  <data name="SiteSettingsNoHostsFound" xml:space="preserve">
    <value>沒有主機名映射到此站點</value>
  </data>
  <data name="SiteSettingsPasswordAttemptWindowMinutesLabel" xml:space="preserve">
    <value>密碼嘗試時間(分鐘):</value>
  </data>
  <data name="SiteSettingsPasswordFormatLabel" xml:space="preserve">
    <value>密碼格式</value>
  </data>
  <data name="SiteSettingsPasswordStrengthExpressionLabel" xml:space="preserve">
    <value>密碼長度正則表達式:</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersExplainLabel" xml:space="preserve">
    <value>沒有註明時,刪除用戶標誌而不是用戶本身.</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersLabel" xml:space="preserve">
    <value>確實要刪除用戶?:</value>
  </data>
  <data name="SiteSettingsRebuildIndexButton" xml:space="preserve">
    <value>為查詢重建索引</value>
  </data>
  <data name="SiteSettingsRebuildIndexButtonPrompt" xml:space="preserve">
    <value>是否確認為所有網站內容重新建立搜索索引?只在網站從沒有搜索索引的版本升級時推薦</value>
  </data>
  <data name="SiteSettingsRequiresQuestionAndAnswerLabel" xml:space="preserve">
    <value>需要問題和答案?:</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>在所有的頁面需要SSL?:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>保存主機</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>註冊時需要郵件驗證?:</value>
  </data>
  <data name="SiteSettingsSelectFeatureToAddWarning" xml:space="preserve">
    <value>在選中的特色模塊列表中選擇一項添加</value>
  </data>
  <data name="SiteSettingsSelectFeatureToRemoveWarning" xml:space="preserve">
    <value>在選中的特色模塊列表中選擇一項刪除</value>
  </data>
  <data name="SiteSettingsSelectWebPartToAddWarning" xml:space="preserve">
    <value>從所有的WebParts列表中選擇一項添加</value>
  </data>
  <data name="SiteSettingsSelectWebPartToRemoveWarning" xml:space="preserve">
    <value>從選中的WebParts列表中選擇一項刪除</value>
  </data>
  <data name="SiteSettingsShowLdapSettigs" xml:space="preserve">
    <value>顯示LDAP設置</value>
  </data>
  <data name="SiteSettingsShowMetaSettings" xml:space="preserve">
    <value>顯示Meta設置</value>
  </data>
  <data name="SiteSettingsShowUserSecurity" xml:space="preserve">
    <value>顯示用戶安全設置</value>
  </data>
  <data name="SiteSettingsSiteAliasLabel" xml:space="preserve">
    <value>站點別名:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>所有特色模塊</value>
  </data>
  <data name="SiteSettingsSiteEmailFromAddressLabel" xml:space="preserve">
    <value>站點郵件地址:</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>圖標:</value>
  </data>
  <data name="SiteSettingsSiteLogoLabel" xml:space="preserve">
    <value>徽標:</value>
  </data>
  <data name="SiteSettingsSiteMetaAdditionalLabel" xml:space="preserve">
    <value>默認頁面的附加Meta標籤:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>默認頁面描述:</value>
  </data>
  <data name="SiteSettingsSiteMetaEncodingLabel" xml:space="preserve">
    <value>默認頁面編碼:</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>默認頁面關鍵字:</value>
  </data>
  <data name="SiteSettingsSiteRecaptchaPrivateKeyLabel" xml:space="preserve">
    <value>取回私有密匙:</value>
  </data>
  <data name="SiteSettingsSiteRecaptchaPublicKeyLabel" xml:space="preserve">
    <value>取回共有密匙:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>選擇的特色模快</value>
  </data>
  <data name="SiteSettingsSiteSkinLabel" xml:space="preserve">
    <value>皮膚:</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>站點名稱:</value>
  </data>
  <data name="SiteSettingsUseEmailForLoginLabel" xml:space="preserve">
    <value>登錄時使用郵件地址?:</value>
  </data>
  <data name="SiteSettingsUseLdapAuth" xml:space="preserve">
    <value>認證時使用LDAP?:</value>
  </data>
  <data name="SiteSettingsUserSecuritySettingsLabel" xml:space="preserve">
    <value>用戶安全設置</value>
  </data>
  <data name="SiteSettingsWindowsLiveAppIDLabel" xml:space="preserve">
    <value>Windows Live程序ID:</value>
  </data>
  <data name="SiteSettingsWindowsLiveKeyLabel" xml:space="preserve">
    <value>Windows Live關鍵字:</value>
  </data>
  <data name="SiteStatistics_ShowMemberStatisitics" xml:space="preserve">
    <value>顯示成員統計</value>
  </data>
  <data name="SiteStatistics_ShowOnlineMembers" xml:space="preserve">
    <value>顯示在線成員列表</value>
  </data>
  <data name="SiteStatistics_ShowOnlineStatistics" xml:space="preserve">
    <value>顯示在線統計</value>
  </data>
  <data name="SiteStatisticsFeatureName" xml:space="preserve">
    <value>站點統計</value>
  </data>
  <data name="SiteStatisticsMembershipLabel" xml:space="preserve">
    <value>成員資格:</value>
  </data>
  <data name="SiteStatisticsMembersLabel" xml:space="preserve">
    <value>成員:</value>
  </data>
  <data name="SiteStatisticsNewestMemberLabel" xml:space="preserve">
    <value>最新成員:</value>
  </data>
  <data name="SiteStatisticsNewTodayLabel" xml:space="preserve">
    <value>今天:</value>
  </data>
  <data name="SiteStatisticsNewYesterdayLabel" xml:space="preserve">
    <value>昨天:</value>
  </data>
  <data name="SiteStatisticsPeopleOnlineLabel" xml:space="preserve">
    <value>在線用戶:</value>
  </data>
  <data name="SiteStatisticsTotalOnlineLabel" xml:space="preserve">
    <value>總數:</value>
  </data>
  <data name="SiteStatisticsTotalUsersLabel" xml:space="preserve">
    <value>總數</value>
  </data>
  <data name="SiteStatisticsVisitorsLabel" xml:space="preserve">
    <value>遊客:</value>
  </data>
  <data name="SkipLink" xml:space="preserve">
    <value>略過導航</value>
  </data>
  <data name="StopRefreshAltText" xml:space="preserve">
    <value>停止刷新</value>
  </data>
  <data name="SubkismetCaptchaInstructions" xml:space="preserve">
    <value>進入代碼顯示模式:</value>
  </data>
  <data name="SubkismetCaptchFailureMessage" xml:space="preserve">
    <value>錯誤,請重試</value>
  </data>
  <data name="TreeMenuCollapseTooltip" xml:space="preserve">
    <value>收縮節點.</value>
  </data>
  <data name="TreeMenuExpandTooltip" xml:space="preserve">
    <value>擴展節點.</value>
  </data>
  <data name="UploadCancelledLabel" xml:space="preserve">
    <value>上傳已被取消!</value>
  </data>
  <data name="UploadChunkedInProgressFormat" xml:space="preserve">
    <value>{0} {2} at {4} - {6}逝去</value>
  </data>
  <data name="UploadCompleteFormat" xml:space="preserve">
    <value>完成: {0} {2}在{4}拿走{6}</value>
  </data>
  <data name="UploadCompleteLabel" xml:space="preserve">
    <value>上傳完成</value>
  </data>
  <data name="UploadFailedLabel" xml:space="preserve">
    <value>錯誤:</value>
  </data>
  <data name="UploadNormalInProgressFormat" xml:space="preserve">
    <value>{0}/{1} {2} ({3:0%}) at {4} - {5} left</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>上傳進度...</value>
  </data>
  <data name="UploadRejectedLabel" xml:space="preserve">
    <value>被拒:</value>
  </data>
  <data name="UploadRemainingTimeLabel" xml:space="preserve">
    <value>剩餘時間:</value>
  </data>
  <data name="UserChangePasswordLabel" xml:space="preserve">
    <value>更改密碼</value>
  </data>
  <data name="UserCommentsLabel" xml:space="preserve">
    <value>管理建議:</value>
  </data>
  <data name="UserEmailIsConfirmedLabel" xml:space="preserve">
    <value>郵件驗證過?:</value>
  </data>
  <data name="UserFailedPasswordAnswerAttemptCountLabel" xml:space="preserve">
    <value>錯誤密碼答案嘗試次數:</value>
  </data>
  <data name="UserFailedPasswordAttemptCountLabel" xml:space="preserve">
    <value>錯誤密碼嘗試次數:</value>
  </data>
  <data name="UserIsLockedOutLabel" xml:space="preserve">
    <value>鎖定中?:</value>
  </data>
  <data name="UserLastActivityDateLabel" xml:space="preserve">
    <value>最近的有效登錄:</value>
  </data>
  <data name="UserLastLockoutDateLabel" xml:space="preserve">
    <value>最後登出時間:</value>
  </data>
  <data name="UserLastLoginDateLabel" xml:space="preserve">
    <value>最後登錄:</value>
  </data>
  <data name="UserLastPasswordChangeDateLabel" xml:space="preserve">
    <value>最近更改密碼時間:</value>
  </data>
  <data name="UserLockUserButton" xml:space="preserve">
    <value>鎖定用戶</value>
  </data>
  <data name="UserProfileAvatarLabel" xml:space="preserve">
    <value>頭像</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>驗證密碼不能為空.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>郵件地址不能為空.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>必須使用一個有效的郵件地址.</value>
  </data>
  <data name="UserProfileLoginNameExists" xml:space="preserve">
    <value>用戶ID已存在,請另選.</value>
  </data>
  <data name="UserProfileLoginNameRequired" xml:space="preserve">
    <value>用戶ID不能為空.</value>
  </data>
  <data name="UserProfileMyProfileLabel" xml:space="preserve">
    <value>我的資料</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>名字不能為空.</value>
  </data>
  <data name="UserProfileNoAvatarLabel" xml:space="preserve">
    <value>沒有</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>密碼不匹配.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>密碼不能為空.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="UserRolesLabel" xml:space="preserve">
    <value>用戶角色</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>註冊用戶:</value>
  </data>
  <data name="UsersSecurityAnswerLabel" xml:space="preserve">
    <value>安全問題的答案:</value>
  </data>
  <data name="UsersSecurityQuestionLabel" xml:space="preserve">
    <value>安全問題:</value>
  </data>
  <data name="UserUnlockUserButton" xml:space="preserve">
    <value>解鎖用戶</value>
  </data>
  <data name="WebPartAddVerbDescription" xml:space="preserve">
    <value>添加內容到選定的列</value>
  </data>
  <data name="WebPartAddVerbText" xml:space="preserve">
    <value>添加</value>
  </data>
  <data name="WebPartAdminAllWebParts" xml:space="preserve">
    <value>所有的WebParts</value>
  </data>
  <data name="WebPartAdminEditButton" xml:space="preserve">
    <value>安裝...</value>
  </data>
  <data name="WebPartAdminMediumTrustMessage" xml:space="preserve">
    <value>抱歉，本站運行在安全級別為中等的環境中，此時第三方程序集文件不被支持，所以你不能從第三方程序集文件中直接加載WebPart.更多的信息看http://www .mojoportal.com/mediumtrust.aspx</value>
  </data>
  <data name="WebPartAdminSelectedWebParts" xml:space="preserve">
    <value>選擇的WebParts</value>
  </data>
  <data name="WebPartAdminUpdateButton" xml:space="preserve">
    <value>安裝</value>
  </data>
  <data name="WebPartAllInstalledMessage" xml:space="preserve">
    <value>所有有效的WebParts已經被安裝,要添加新的WebPart,請把程序集文件添加到Bin文件夾中</value>
  </data>
  <data name="WebPartAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>在“我的頁面”中允許多個實例?</value>
  </data>
  <data name="WebPartAppearanceEditorTitle" xml:space="preserve">
    <value>外觀</value>
  </data>
  <data name="WebPartAssemblyNameLabel" xml:space="preserve">
    <value>程序集名</value>
  </data>
  <data name="WebPartAvailableForContentSystemLabel" xml:space="preserve">
    <value>對內容系統有效</value>
  </data>
  <data name="WebPartAvailableForMyPageLabel" xml:space="preserve">
    <value>使用“我的頁面”?</value>
  </data>
  <data name="WebPartAvailableNameLabel" xml:space="preserve">
    <value>WebParts Available For Installation</value>
  </data>
  <data name="WebPartBehaviorEditorTitle" xml:space="preserve">
    <value>行為</value>
  </data>
  <data name="WebPartCatalogMoreLink" xml:space="preserve">
    <value>更多...</value>
  </data>
  <data name="WebPartClassNameLabel" xml:space="preserve">
    <value>類名</value>
  </data>
  <data name="WebPartCloseVerbDescription" xml:space="preserve">
    <value>關閉內容</value>
  </data>
  <data name="WebPartCloseVerbText" xml:space="preserve">
    <value>關閉</value>
  </data>
  <data name="WebPartDeleteVerbDescription" xml:space="preserve">
    <value>刪除內容</value>
  </data>
  <data name="WebPartDeleteVerbText" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="WebPartDescriptionLabel" xml:space="preserve">
    <value>描述</value>
  </data>
  <data name="WebPartEditCancelButton" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="WebPartEditDeleteButton" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="WebPartEditDeleteWarning" xml:space="preserve">
    <value>確認刪除此WebPart?</value>
  </data>
  <data name="WebPartEditLabel" xml:space="preserve">
    <value>編輯WebPart</value>
  </data>
  <data name="WebPartEditorApplyVerbDescription" xml:space="preserve">
    <value>應用變動</value>
  </data>
  <data name="WebPartEditorApplyVerbText" xml:space="preserve">
    <value>應用</value>
  </data>
  <data name="WebPartEditorCancelVerbDescription" xml:space="preserve">
    <value>取消變動並關閉編輯器.</value>
  </data>
  <data name="WebPartEditorCancelVerbText" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="WebPartEditorHeaderCloseVerbDescription" xml:space="preserve">
    <value>關閉編輯器</value>
  </data>
  <data name="WebPartEditorHeaderCloseVerbText" xml:space="preserve">
    <value>關閉</value>
  </data>
  <data name="WebPartEditorHeaderText" xml:space="preserve">
    <value>Web Part編輯器</value>
  </data>
  <data name="WebPartEditorInstructionsText" xml:space="preserve">
    <value>更新Web Part的屬性,點ok或應用來應用屬性s.一些Web Parts沒有編輯屬性</value>
  </data>
  <data name="WebPartEditorOKVerbDescription" xml:space="preserve">
    <value>應用改動並關閉編輯器</value>
  </data>
  <data name="WebPartEditorOKVerbText" xml:space="preserve">
    <value>完成</value>
  </data>
  <data name="WebPartEditUpdateButton" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="WebPartEditVerbDescription" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="WebPartEditVerbText" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="WebPartEmptyCatalogZoneText" xml:space="preserve">
    <value>抱歉,無有效內容</value>
  </data>
  <data name="WebPartEmptyZoneText" xml:space="preserve">
    <value>你可以從別處拖動內容到這裡,也可以點綠色按鈕添加內容</value>
  </data>
  <data name="WebPartExportVerbDescription" xml:space="preserve">
    <value>輸出</value>
  </data>
  <data name="WebPartExportVerbText" xml:space="preserve">
    <value>輸出</value>
  </data>
  <data name="WebPartFeatureName" xml:space="preserve">
    <value>Web Part</value>
  </data>
  <data name="WebPartHelpVerbDescription" xml:space="preserve">
    <value>幫助</value>
  </data>
  <data name="WebPartHelpVerbText" xml:space="preserve">
    <value>?</value>
  </data>
  <data name="WebPartIconLabel" xml:space="preserve">
    <value>圖標</value>
  </data>
  <data name="WebPartInstalledWebPartsLabel" xml:space="preserve">
    <value>已經安裝的WebParts</value>
  </data>
  <data name="WebPartLayoutEditorPartTitle" xml:space="preserve">
    <value>佈局</value>
  </data>
  <data name="WebPartManagerCatalogTooltip" xml:space="preserve">
    <value>點擊此處訪問有效內容.</value>
  </data>
  <data name="WebPartManagerCloseCatalogTooltip" xml:space="preserve">
    <value>點擊這裡來關閉目錄.</value>
  </data>
  <data name="WebPartManagerToggleFromUserModeTooltip" xml:space="preserve">
    <value>你當前在用戶範圍裡,點擊這裡進入共享範圍</value>
  </data>
  <data name="WebPartManagerToggleToUserModeTooltip" xml:space="preserve">
    <value>你當前在共享範圍裡,點擊這裡進入用戶範圍</value>
  </data>
  <data name="WebPartMinimizeVerbDescription" xml:space="preserve">
    <value>最小化內容</value>
  </data>
  <data name="WebPartMinimizeVerbText" xml:space="preserve">
    <value>最小化</value>
  </data>
  <data name="WebPartModuleWebPartSetting" xml:space="preserve">
    <value>選擇Web Part:</value>
  </data>
  <data name="WebPartPageCatalogDescription" xml:space="preserve">
    <value>隱藏內容</value>
  </data>
  <data name="WebPartPageCatalogTitle" xml:space="preserve">
    <value>隱藏內容</value>
  </data>
  <data name="WebPartPropertyGridEditorTitle" xml:space="preserve">
    <value>Web Part屬性</value>
  </data>
  <data name="WebPartRestoreVerbDescription" xml:space="preserve">
    <value>恢復內容</value>
  </data>
  <data name="WebPartRestoreVerbText" xml:space="preserve">
    <value>恢復</value>
  </data>
  <data name="WebPartTitleLabel" xml:space="preserve">
    <value>標題</value>
  </data>
  <data name="WebSiteUrlRegexWarning" xml:space="preserve">
    <value>必須是以http://或https://打頭的網址</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>歡迎您:</value>
  </data>
  <data name="WindowsLiveIDRegistrationHeading" xml:space="preserve">
    <value>在本站使用你的Windows Live ID帳戶註冊</value>
  </data>
  <data name="WindowsLiveIDRegistrationLink" xml:space="preserve">
    <value>點擊這裡用你的Windows Live ID註冊</value>
  </data>
  <data name="WindowsLiveRegistrationRequiresAdditionalInfo" xml:space="preserve">
    <value>註冊需要填寫更多的信息</value>
  </data>
  <data name="WindowsLiveSignInAddendum" xml:space="preserve">
    <value>你的Windows Live ID</value>
  </data>
  <data name="WindowsLiveSignInBeforeRegisterMessage" xml:space="preserve">
    <value>註冊前須登錄你的Windows Live帳戶</value>
  </data>
</root>